summaryrefslogtreecommitdiff
path: root/script/find_python.sh
diff options
context:
space:
mode:
Diffstat (limited to 'script/find_python.sh')
-rwxr-xr-xscript/find_python.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/script/find_python.sh b/script/find_python.sh
new file mode 100755
index 00000000000..e9afdbda999
--- /dev/null
+++ b/script/find_python.sh
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+if [ $# -lt 1 ]; then
+ echo "$0: <installdir>"
+ exit 1;
+fi
+
+installdir=$1
+exit `find ${installdir} -name \*.py | wc -l`